Subject: Re: [PATCH net 1/1] hv_netvsc: Fix a bug in netvsc_start_xmit()

From: Sergei Shtylyov <[email-masked]>
Date: Tue, 28 Apr 2015 21:27:08 +0300

Hello.

On 04/28/2015 04:14 AM, K. Y. Srinivasan wrote:

> Commit commit b08cc79155fc26d0d112b1470d1ece5034651a4b eliminated memory

    One "commit" is enough. :-)
    And please also specify that commit's summary in parens.

> allocation in the packet send path. This commit introduced a bug since it
> did not account for the case if the skb was cloned. Fix this bug by
> using the pre-reserved head room only if the skb is not cloned.

> Signed-off-by: K. Y. Srinivasan <[email-masked]>

[...]

WBR, Sergei